<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--machine-augmentation">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="initiatives.html">Initiatives</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="powered-by-people.html">Powered by People</a></li>
								<li class="nav__sub-item"><a href="online-social-behavior.html">Online Social Behavior</a>
								</li>
								<li class="nav__sub-item is-on"><a href="machine-augmentation.html">Machine Augmentation</a>
								</li>
								<li class="nav__sub-item"><a href="sentiment-perception.html">Sentiment & Perception</a></li>
								<li class="nav__sub-item"><a href="research-development.html">Research & Development</a></li>
								<li class="nav__sub-item"><a href="numeric-exploration.html">Numeric Exploration</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">Initiatives</div>
					<h1 class="page__title">Machine Augmentation</h1>
					<p class="page__tagline">Exploring machine-in-the-loop technologies to enable knowledge equity at
						scale</p>
						<figure>
							<img src="img/machineaugmentation.png" title="photo by Sebastiaan ter Burg" alt="Wikimedia Hackathon 2013, Amsterdam">
								<figcaption class="figure__caption">photo by Sebastiaan ter Burg, <a href="https://creativecommons.org/licenses/by-sa/2.0" target="_blank">CC BY-SA 2.0</a>, via Wikimedia Commons</figcaption>
						</figure>
					<section id="project-overview">
						<h2>Overview</h2>
						<p>In 2018, the Wikimedia Foundation Product team identified <a
								href="https://www.mediawiki.org/wiki/Wikimedia_Product/Perspectives/Augmentation" target="_blank">machine
								augmentation</a> of human activities on the wikis as a key dependency for realizing the
							Movement's vision of making the sum of the world's knowledge accessible to all the world's
							people. This section covers work related to evaluating, debiasing, and developing the
							algorithms that will make <a
								href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2018-20/Recommendations/Innovate_in_Free_Knowledge">knowledge
								equity</a> achievable at scale. Algorithms have the potential to make content better and
							more available across language and cultural boundaries, to make contribution and moderation
							tasks more efficient, to flag article (un)trustworthiness to the reader, and to provide an
							overall picture of coverage of knowledge across and within wikis.</p>
					</section>
					<section id="project-updates" class="features">
						<h2>Studies</h2>
						<ol class="list list--features">
							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:MinT_(Machine_in_Translation)_Research"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">MinT (Machine in Translation) Research</h3>
									<time datetime="2024-02" class="feature__card--time">Feb 2024</time>
									<span class="feature__card--desc">The goal of this project was to understand how to better leverage MinT to support more readers and contributors in their aims of accessing, interacting with, and contributing to Wikipedia content, as well as knowledge more generally.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Translatable_Pages_Research"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Translatable Pages</h3>
									<time datetime="2023-04" class="feature__card--time">Apr 2023</time>
									<span class="feature__card--desc">
										Developing a better understanding of the challenges users face when creating and updating translatable pages in order to
										improve the user experience.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Section_Translation_Feedback_Survey_(Final_report).pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Section Translation Feedback Survey</h3>
									<time datetime="2022-05" class="feature__card--time">May 2022</time>
									<span class="feature__card--desc">Learning from the experiences of editors who used Section Translation during a Bengali Wikipedia article quality improvement competition in 2022.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="sectionx-thai.html" class="feature__card">
									<h3 class="feature__card--title">Section Translation Post Improvements Testing</h3>
									<time datetime="2022-02" class="feature__card--time">Feb 2022</time>
									<span class="feature__card--desc">Section Translation brings translation support to mobile device editors,
										and this project provided usability testing after a number of initial tool improvements and at a time when
										it was becoming available in a greater number of wikis, including Thai Wikipedia.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="sx-entry-points.html" class="feature__card">
									<h3 class="feature__card--title">Section Translation Entry Points</h3>
									<time datetime="2021-08" class="feature__card--time">Aug 2021</time>
									<span class="feature__card--desc">Improving discoverability of translation tools on Wikipedia. </span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Section_Translation_Usability_Testing_(Bengali_Wikipedia)"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Section Translation Usability Testing</h3>
									<time datetime="2021-03" class="feature__card--time">Mar 2021</time>
									<span class="feature__card--desc">Many Wikipedia contributors edit articles via mobile devices.
										Section Translation brings translation support to mobile device editors, and this project provided
										usability testing as the tool became available in the first wiki. </span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="multilingual-editor-x.html" class="feature__card">
									<h3 class="feature__card--title">Multilingual Editor Experiences in Small Wikis</h3>
									<time datetime="2020-11" class="feature__card--time">Nov 2020</time>
									<span class="feature__card--desc">Supporting multilingual editors in small Wikipedias who are leveraging
										translation to contribute across knowledge and content gaps. </span>
								</a>
							</li>


							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Content_Translation_Newcomer_Survey,_India_2020"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Content Translation Newcomer Survey</h3>
									<time datetime="2020-04" class="feature__card--time">Apr 2020</time>
									<span class="feature__card--desc">A customizable survey that can be used to
										easily, quickly, and reliably collect feedback from a more diverse pool of
										Content Translation users.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="section-translation.html" class="feature__card">
									<h3 class="feature__card--title">Article Section Translation Study</h3>
									<time datetime="2020-03" class="feature__card--time">Mar 2020</time>
									<span class="feature__card--desc">An evaluation of new designs for tools that help
										editors translate article sections and receive translation support on mobile
										devices.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://upload.wikimedia.org/wikipedia/commons/7/7f/MTMHP_Executive_Summary.pdf" class="feature__card">
									<h3 class="feature__card--title">Machine Translation Meets Human Perception</h3>
									<time datetime="2020-06" class="feature__card--time">Jun 2020</time>
									<span class="feature__card--desc">The Machine Translation Meets Human Perception
										(MTMHP) study developed a protocol for evaluating how readers perceive and
										evaluate machine-translated content - across three different languages, cultural
										contexts, and content domains. </span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Ethical_and_human-centered_AI"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Ethical & Human-Centered AI</h3>
									<time datetime="2019-05" class="feature__card--time">May 2019</time>
									<span class="feature__card--desc">This project identfies challenges and emerging
										opportunities to leverage AI technologies to further the mission of
										Wikimedia.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://www.mediawiki.org/wiki/File:Augmentation.pdf" target="_blank"
									class="feature__card">
									<h3 class="feature__card--title">Augmentation</h3>
									<time datetime="2018-01" class="feature__card--time">2018</time>
									<span class="feature__card--desc">This is a position piece developed by Wikimedia Foundation to frame
										the potential of machine-in-the-loop technologies in making all the world's
										knowledge available to all, and to ensure the process to assemble that knowledge
										is inclusive, balanced and safe. </span>
								</a>
							</li>

							<li class="feature list__col">
								<a class="feature__card">
									<h3 class="feature__card--title"></h3>
									<time datetime="2019-01" class="feature__card--time"></time>
									<span class="feature__card--desc"></span>
								</a>
							</li>
						</ol>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
